
/* *** CONSTRAINED WIDTH *** */
div#MainNavBar, div#SubNavBar, div#container
{
	min-width: 800px;
	max-width: 1100px;

/* For IE Win: */
/*
** don't need this given
**	<script type="text/javascript" src="ROOT/css/minmax.js"></script> <!-- see http://www.doxdesk.com/software/js/minmax.html -->
** causes IE Win to honor min-width etc. Later: didn't work in all cases. caused IE to misposition picts 
*/

width:expression(document.body.clientWidth > 1100? "1100px": document.body.clientWidth <= 800? "800px": "auto" );
}

div#MainNavBar
{
	/* both of these to try to tame IE Win vertical positioning problem when width is set (see above) */
	height: 2.5em;
	padding-top: 5px;
}

body{
	margin: 0;
	padding: 0;
	width: 100%;
}


/* centering stuff with no nav bar */
div#contentNoNav
{
	text-align: center;	/* for benifit of IE 5 win */
}
div#contentNoNav2
{
   padding-left: 20pt;
   padding-right: 20pt;
	margin: 0 auto;
	width: 774px;
	text-align: left;
}


div#contentNoNav p.indented{
   padding-left: 25pt;
   padding-right: 10pt;
}
div#contentNoNav p.larger{
	font-size: 120%;
}



a, p, h1, h2, h3, h4, h5, h6, ul, ol
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

p, h1, h2, h3, h4, h5, h6
{
	font-size: 90%;
}

div#content ul,ol
{
	font-size: 90%;
}


a:link
{
	color: #03c;	/* was 036 */
}

a:visited
{
	color: #066;	/* was 066 */
}

a:hover ,a:active 
{
	color: #fff; 
	background-color: #036; 
}

a:active { color: rgb(255, 0, 102) } /* when link is clicked */ 

a img{
	border: none;	/* for IE */
}


a:hover img,a:active img
{
	background-color: white;
}

/* If you change the background-image url, also change it in div#banner a */
div#banner
{
	color: #fff;
	background-image: url(../images/webbessels2000.jpg);	/* Nebula01.jpg, bessel.jpg */
	background-repeat: no-repeat;
	background-color: #00a;
	height: 80px;
	border-bottom: 1px solid #000;
}

div#banner h1
{
	margin: 0;
	padding: .3em 0 .3em .5em;
	font-size: 2.2em;
	font-weight: normal;
}


div#banner h2
{
	margin: 0;
	padding: 8px 8px 0 0;	/* top, right, bottom, and left */
	font-size: 14px;
	font-weight: lighter;
	position: absolute;
	right: 8px;
	color: #FC4;
}
div#banner h2.botag
{
	padding-top: 60px;
}

/* Jim added div#banner a to make clicking in the WaveMetrics banner go to the home page. See aa_header.txt */
div#banner a
{
    width:100%; 
    height:100%; 
	color: #fff;
	background-image: url(../images/webbessels2000.jpg);	/* Nebula01.jpg, bessel.jpg */
	background-repeat: no-repeat;
	background-color: #00a;
    display:block; 
}
	

div#container
{
	background-image: url(../images/leftnav03.jpg);		/* was nav_col_base.jpg, nav_col_baseWide.jpg, leftnav02.jpg */
	background-repeat: repeat-y;
}


div#navigation
{
	float: left;
	width: 238px;			/* use 150px with nav_col_base.jpg, 300px; with nav_col_baseWide.jpg, 270 with leftnav02.jpg */
}

div#navigation ul 
{
	list-style-type: none; 
	margin: 0; 
	font-size: 12px;
	line-height: 120%;
}


div#navigation ul#leftNavList
{
	padding: 0; 
}


div#navigation ul li {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	margin-top: 4px; 
	padding-left: 0.5em;		/* was 20px with arrow */
}

div#navigation ul ul{
	padding-left: 15px;
	font-size: 12px;
}

div#navigation a
{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	text-decoration: none;
	color: #000;
	background-color: transparent;
}

div#navigation a:visited
{
	color: #000;
	background-color: transparent;
}

div#navigation a:hover
{
	color: #F00;
	background-color: transparent;
}

div#navigation a#currentNav
{
	color: #F00;
}


div#navigation li.openable,li.opened
{
	font-weight: bold;
}

div#navigation li.notopenable
{
	font-weight: normal;
}

div#content
{
	margin-left: 260px;			/* use 190px with nav_col_base.jpg, 290px; with nav_col_baseWide.jpg, 290px with leftnav02.jpg */
	margin-right: 20px;			/* was 200px */
}


 div#content p, div#contentNoNav2 p dd	/* Experimental */
{
	/*max-width: 500px;	JP081012: removed: it looks dorky on the http://www.wavemetrics.com/products/products.htm page */
}


div#content h2, div#contentNoNav2 h2
{
	font-size: 1em;
	color: #000;
	margin: 0;
	padding-top: 1em;
	font-weight: bold;
	
xxxwidth: 500px;				/* Experimental (completely screwed up on IE Win) */
background-color: #eef;		/* Experimental */
padding: 10px;				/* Experimental */
text-align: center;			/* Experimental */
clear: right;				/* Experimental */
margin-bottom: 1em;				/* Experimental */
}


div#contentNoNav2 h2		/* Experimental */
{
	margin-left: auto;
	margin-right: auto;
}

/*
div#content h2 a
{
	xfont-size: 20px;
	color: #000;
	margin: 0;
	font-weight: normal;
}

div#content h2 a:hover ,div#content h2 a:active 
{
	color: #FFF; 
	background-color: #000; 
}
*/

div#content h3, div#contentNoNav2 h3
{
	font-size: 1.0em;
	color: #000;
	margin: 0;
	padding-top: 1em;
	font-weight: bold;
background-color: #eef;		/* Experimental */
padding: 5px;				/* Experimental */
text-align: left;			/* Experimental */
clear: right;				/* Experimental */
margin-bottom: 1em;				/* Experimental */
margin-top: 1em;				/* Experimental */
}

div#content ul li			/* Experimental */
{
	margin: 0;
	padding-bottom: 0;
}

div#content ul.multi li			/* Experimental */
{
	padding-bottom: 0.5em;
}


div#content li
{
	padding-bottom: 0.5em;
}

div#content ul.tight li
{
	padding-bottom: 0;
}


div#content img{
	padding-left: 20px;
}

div#content p.indented{
   padding-left: 25pt;
   padding-right: 10pt;
}




TABLE li
{
	padding-bottom: 0;		/* temp. Assumes html stolen from old site. */
}

#cleardiv
{
	clear: both;
	height: 1px;
	font-size: 0;	/* IE6QUIRKS */
}



/* IE6QUIRKS (the need for the dividers and the need for font-size: 0*/
div#NavBarDivider
{
	clear: both;
	height: 5px;
	font-size: 0;
}

div#SubnavBarDivider
{
	clear: both;
	height: 10px;
	font-size: 0;
}

div#footer
{
	clear: both;
	padding: .5em 1em;
	border-top: 1px solid #999;
	text-align: right;
	background: #1b1781;		/* 2721b1 is color of top of banner, 0e0a49 is bottom, 1b1781 is middle */
	font: bold 12px Verdana, sans-serif;
}
div#footer ul 
{
	padding: 0; 
	margin: 0; 
	list-style-type: none; 
	text-align: center;
}
div#footer li
{
	display: inline;
	margin-right: 1em;
}

div#footer a
{
	color: #888;
	text-decoration: none;
}

div#footer a:hover ,div#footer a:active 
{
	color: #F00; 
	background-color: transparent; 
}


#mainNavList
{
	padding: 3px 0;
	margin-left: 0;
	border-bottom: 1px solid #778;
	font: bold 12px Verdana, sans-serif;
	text-align: center;
}


#mainNavList li
{
	list-style: none;
	margin: 0;
	display: inline;
}


#mainNavList li a
{
	padding: 3px 0.5em;
	margin-left: 3px;
	border: 1px solid #778;
	border-bottom: none;
	background: #DDE;
	text-decoration: none;
}

#mainNavList li a:link { color: #448; }
#mainNavList li a:visited { color: #667; }

#mainNavList li a:hover
{
	color: #000;
	background: #AAE;
	border-color: #227;
}

#mainNavList li#currentMainNav a
{
	background: white;
	border-bottom: 1px solid white;
}

#subNavList
{
	margin: 0;
	padding: 0 0 5px 0px;
	border-bottom: 1px solid #000;
	text-align: center;
}

#subNavList ul, #subNavList li
{
	margin: 0;
	padding: 0;
	display: inline;
	list-style-type: none;
}

#subNavList a:link, #subNavList a:visited
{
	/* float: left;  */
	line-height: 10px;
	font-weight: bold;
	margin: 0 10px 4px 10px;
	text-decoration: none;
	color: #999;
}

#subNavList a:link#currentSubNav, #subNavList a:visited#currentSubNav, #subNavList a:hover
{
	border-bottom: 4px solid #000;
	padding-bottom: 2px;
	background: transparent;
	color: #000;
}

#subNavList a:hover { color: #000; }


p#LastModDate{
	clear:left;
	margin-top: 3em;
	font-size: x-small;
	text-align: center;
}


/* picture galery */
div.pictn {
	float: left; height: 190px; width: 160px;
	padding-top: 5px; margin: 5px 3px;
	background: white;
	border: 1px solid; border-color: #AAA #444 #444 #AAA;
	text-align: center;
}

div#content div.pictn img{
	border: 1px solid; border-color: #444 #AAA #AAA #444;
	padding: 0;
	margin: 0;
}


div.pictn p{
	font-family: Arial, Verdana, sans-serif;
	font-size: 80%;
	text-align: left;
	margin: 0;
	padding-top: 5px;
	padding-left: 5px;
}

div.picbg{
	background: #EED;
	padding: 5px;
}


p#GalleryPrevNext{
	margin-top: 0;
	margin-left: 20px;
}

p#GalleryPrevNext a:link, p#GalleryPrevNext a:visited
{
	color: #03c;
}
p#GalleryPrevNext a:hover, p#GalleryPrevNext a:active
{
color: #F00; 
background-color: transparent; 
}



img.fr{
	float: right;
	padding-left: 10px;
}

img.fl{
	float: left;
	padding-right: 10px;
}


/* if desired, wrap all content with this to center fixed width for price page */
div#contentNoNav3{
	width: 575px;
	margin-left: auto;
	margin-right: auto;
}	

/*
**	Example: /order/order_prices.htm
*/
table.price{
	width: 575px;
	background-color: #FFFFFF;
	font-size: small;
	border:1px solid #CCCC99;
/*
	margin: 14px auto 14px auto;
	text-align:center
*/
	
}
table.price td{
	padding: 5px;
	margin: 0 0 0 0.2em;
}
table.price th{
	background-color: #CCCC99;
}
table.price tr.prowo{
	background-color: #EEEEE0;
}
table.price tr.prowob{
	background-color: #EEEEE0;
	font-weight: bold;
}
table.price tr.prowe{
	background-color: #DDDDD0;
}
table.price p{
	margin: 0 0 0 0.2em;
	font-size: 50%;
}



/*
**	Example: /support/demos.htm
*/
table.download{
	margin-left: 20px;
	margin-top: 1em;
	/*width: 460px;*/
	width: 550px;	/* JP130628: see order/order_igordownloads.htm */
}
table.download td{
	padding: 4px;
}

table.download tr.head{
	background-color: #CC9;
}
table.download td{
	text-align: center;
}
table.download td.r1{
	font-weight: bold;
	text-align: right;
}

table.download td.l1{
	font-weight: bold;
	text-align: left;
}

/*table.download tr.head td.r1{*/
table.download tr.head {
	text-align: left;
}

/*
**	Example: /products/igorpro/creatinggraphs/3dandvolume.htm
*/
table.threecol td{
	padding: 5px 15px 5px 5px;
	margin: 0 0 0 .2em;
}
table.threecol tr{
	background-color: #EEEEE0;
}
table.threecol tr.head{
	background-color: #CC9;
	font-weight: bold;
	text-align: center;
}
table.threecol tr.ro{
	background-color: #DDDDD0;
}


/*
**	Example: /products/igorpro/imageprocessing/imageacquisition.htm
*/
table.operations {
	margin-left: 20px;
}
table.operations td{
	background-color: #EEEEE0;
	padding: 0.5em;
}
table.operations td.row1{
	font-weight: bold;
	border-right: thin solid black;
	border-left-style: none;
	border-top-style: none;
	border-bottom-style: none;
	background-color: #DDDDD0;
	padding: 1em;
}

table.operations caption{
	font-weight: bold;
	padding-top: 1em;
}



/*
**	pictures with caption, width to fit in 400px
**	See /products/igorpro/creatinggraphs/colortab.htm for an example of use.
*/
div.pictc400 {
	width: 400px;
	padding-top: 5px;
	margin: 5px 3px;
	border: none;
	text-align: center;
	margin-bottom: 2em;
	margin-left: 20px;
}
div.pictc400 img {
	border: none;
}
div.pictc400 p{
	font-size: 80%;
	text-align: center;
	font-weight: bold;
	margin: 0;
	padding-top: 5px;
	padding-left: 5px;
}


/* see main igor prod page */

div#prodlinks
{
	text-align: center;
	background-color: #44f;		/* 1b1781 2721b1 */
	margin-bottom: 1em;
	border-top: solid 1px black;
}
div#prodlinks a
{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 0.8em;
	font-weight: bold;
	text-decoration: none;
	background-color: transparent; 
	color: #FFF;
	padding: 0 10px 0 10px;
	margin: 0 10px 0 10px;
}
div#prodlinks a:hover ,a:active 
{
	color: #F00; 
	background-color: transparent; 
}


div#sitemap
{
	margin-left: auto;
	margin-right: auto;
	width: 774px;
	text-align: left;
}
div#sitemap h2
{
	font-size: 1.5em;
	color: #000;
	margin: 0;
	padding-top: 1em;
	font-weight: normal;
	
background-color: #eef;		/* Experimental */
padding: 5px;				/* Experimental */
text-align: center;			/* Experimental */
margin-bottom: 1em;				/* Experimental */
}


div#sitemap h2
{
	margin-left: auto;
	margin-right: auto;
}
div#sitemap ul
{
	font-size: 12px;
	list-style-type: none; 
}

/*************** JU styles **************/


table.capimage{
	margin-left: auto;
	margin-right: auto;
	border: none;
	text-align: center;
	font-weight: bold;
	font-size: 90%;
}
xtable tr.tablecellfig img{ border: solid 1px red; }

table tr.tablecellfig { text-indent: -10pt;}


div.list-right { border: 1px dotted #333333; float: right; margin: 5px; padding: 2px; width: 40%; }
div.list-right ul{ list-style: circle; }

table.tablegrd { background-color: #A1A1A1; }

table.tablegrd tr.tableheada { background-color: #F3F5F7; font-size: 100%; text-align: left; font-weight: bold; }

table.tablegrd tr.tablecellist { background-color: #FFFFFF;	text-indent: -20pt; line-height: 140%; vertical-align: top; font-size: 80%; }

/**************** semi-hidden pages ***************/


div#contentUpdates	/* used in isolated update pages reached by choosing from the Help menu in Igor. Similar to contentNoNav2 */
{
	margin: 0 auto;
	width: 500px;
	text-align: left;
}


div#contentUpdates h2
{
	font-size: 1em;
	color: #000;
	margin: 0;
	padding-top: 1em;
	font-weight: bold;
	
background-color: #eef;		/* Experimental */
padding: 10px;				/* Experimental */
margin-bottom: 1em;				/* Experimental */
}


div#contentUpdates p
{
	font-weight: bold;
}
div#contentUpdates a
{
	font-weight: normal;
}

li#looser
{
	padding-top: .5em;			/* HR, 051206 */
	padding-bottom: .5em;		/* HR, 051206 */
}

dt
{
	padding-bottom: .5em;			/* HR, 051206 */
}



/* Styles for order forms */

label { 
	cursor: pointer; 
	cursor: hand; 
} 

button { 
	cursor: pointer; 
	cursor: hand; 
}

label.required { 
	padding-left: 22px; /* To leave room for the icon */ 
	background-image: url(../order/orderpix/required.gif); 
	background-repeat: no-repeat; 
	background-position: 3px 0px; 
} 
label.problem { 
	padding-left: 22px; /* To leave room for the icon */ 
	background-image: url(../order/orderpix/caution.gif); 
	background-repeat: no-repeat; 
	background-position: 3px 0px; 
} 
label.completed { 
	padding-left: 22px; /* To leave room for the icon */ 
	background-image: url(../order/orderpix/complete.gif); 
	background-repeat: no-repeat; 
	background-position: 3px 0px; 
}

div.fieldWithErrors {
	padding: 1px;
	background-color: red;
	display: table;
	float: left;
}
div.fieldNoErrors {
	padding: 1px;
	background-color: none;
	display: table;
	float: left;
}


div#formcontent
{
	margin-left: 20px;
	margin-right: 20px;
}


div#formcontent p, ul
{
	font-size: 90%;
	margin: 0 0 0 0.2em;
}

div#formcontent p.footnote{
	font-size: 75%;
}

div#formcontent p.smaller{
	font-size: 85%;
}

div#formcontent p.evensmaller{
	font-size: 65%;
}

div#formcontent p.larger{
	font-size: 115%;
}

div#formcontent li{
	margin-top: 4px;
}

/* AG CSS Groups Start */
.agMLBody{             /* style for the body of mailing list email message. */ 
        position: fixed;
		display: block;
        border: 1px solid gray;
        padding:3em 3em 3em 3em;
        width: 100%-20;
        height: auto;
        top: 250px;
        right: 0;
        bottom: 0;
        left: 20px;
        font-size: small;
        overflow: auto;
}
.agEmailHeader{
        position: fixed;
        display: block;
        padding:1em 1em 1em 1em;
        width: 100%-20;
        height:90px ;
        top: 120px;
        right: 0;
        left: 10px;
        font-size: small;
}

tr.odd{background-color:#ffffff;}
/*tr.even{background-color:#CCCC99;}*/
tr.even{background-color:#EEEEE0;}
.agtablelist
{
        margin: 0 auto;
        width: 85%;
        text-align: left;
        top: 220px;
		bottom: 0;
		overflow: auto;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
}

.agsupportarticle{
    padding:3em 3em 3em 3em;
	cellpadding:0;
	cellspacing:5;
	overflow: auto;
    width:auto;
    top: 120px;
	bottom: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
}
.hrSupportArticle{
    padding:1em 1em 1em 1em;
	cellpadding:0;
	cellspacing:5;
	overflow: auto;
    width:auto;
    top: 0px;
	bottom: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
}

.agContent
{
    display: block;
    position: fixed;
    padding:1em 1em 1em 1em;
    width: 100%-1;
 	height: auto;
    text-align: left;
    top: 120px;
	bottom: 0;
	left:10px;
	right: 0;
	overflow: auto;
	font-size: small;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.agContent p
{
	font-size: small;
}

/* AG CSS for Statistics */
table.statsSampleData{
	border: 1px solid gray;
	padding-left: 3em;
	padding-right:3em;
	padding-top:1em;
	padding-bottom: 1em;
	font-size: small;
	background-color: #ddd;
	margin-left: 15%;
}
table.statsSampleData td{
	align: right;
	color: blue;
	padding: 5px;
	margin: 0 0 0 0.2em;
}
table.statsResults{
	border: 1px solid gray;
	padding: 3em 3em 3em 3em;
	font-size: small;
	background-color: #ddd;
	margin-left: 15%;
}
table.statsResults td{
	align: right;
	color: black;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 1px;
	padding-bottom: 1px;
	margin: 0 0 0 0.2em;
}

img.statsGraph{
	margin-left: 15%;
}

/* End of AG CSS */


/* ACL CSS for Google Custom Search form and results */
div.cse-branding-right {
	height: 35px;
}
/* End of ACL CSS */